Bug 1791726 - ipv6 backports for origin
Summary: ipv6 backports for origin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks: 1791730
TreeView+ depends on / blocked
 
Reported: 2020-01-16 11:59 UTC by Dan Winship
Modified: 2020-05-04 11:25 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1791730 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:24:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24401 None closed UPSTREAM: 85850: Allow "kubelet --node-ip ::" to mean prefer IPv6 2020-04-17 13:20:49 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:25:19 UTC

Description Dan Winship 2020-01-16 11:59:30 UTC
Origin master needs the "kubelet --node-ip ::" backport.

Origin 4.3 needs both that and the "kube-apiserver --bind-address ::" fix that is already in master.

Comment 1 Dan Winship 2020-01-16 12:00:24 UTC
verified in ipv6 testing

Comment 4 errata-xmlrpc 2020-05-04 11:24:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.